<html>
<head>
<title>Technical support</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" href="../templates/gw_silver/style.css" type="text/css">
<style type="text/css">
a { position:relative; top:0px;left:0px; }
a:hover { text-decoration:underline }
.black { color : #000; background : transparent; }
.gray { color : #888; background : transparent; }
.green { color : #180; background : transparent; }
.red { color : #E63; background : transparent; }
.white { color : #EEE; background : transparent; }
.yellow { color : #C90; background : transparent; }
.contents { padding: 0.5em 1em; } 
tt { color: #808; background: transparent; }
.hr3 { height: 1px; overflow: hidden; background : #CEDBF0; } 
.hr4 { height: 1px; overflow: hidden; background : #CEDBF0; } 
.hr5 { height: 1px; overflow: hidden; background : #BCC8E2; } 
</style>
</head>
<body>
<div style="text-align:left;background:#FFE;padding:1em;" class="r">
<div style="float:right;padding:2px;" class="t">Sponsored by <a href="https://www.nukezone.com/">NukeZone Hosting</a></div>
Technical support</div>
<div class="hr3" style="height:2px"></div>

<div class="contents u">

<p>If you have technical problems with running Glossword
write to <a href="mailto:dev@glossword.info?subject=support">dev@glossword.info</a>
and please include the following information:</p>

<ol>
<li>Problem description.</li>
<li>System information of server where Glossword installed (see below).</li>
</ol>

<p>
When you need just an advice feel free to write to <a href="mailto:dev@glossword.info?subject=support">dev@glossword.info</a> also.
</p>

<p>
If you need a hosting for your Glossword installation, try <a href="https://www.nukezone.com/">NukeZone Hosting</a>.
</p>

<h3>This directory</h3>

<ul>
<li><p><a href="license.html">Read license</a></p></li>
<li><p><a href="templates_map.html">View the map for HTML-templates</a></p></li>
<li><p><a href="sys_info.php">Get system information of this server</a></p></li>
<li><p><a href="check_string.php">Check for <tt>mbstring</tt> extension</a></p></li>
<li><p><a href="../gw_install/install.php">Install</a></p></li>
<li><p><a href="../gw_install/update_1.6.3_to_1.6.4.php">Update to 1.6.4</a></p></li>
<li><p><a href="uninstall.php">Uninstall</a></p></li>
</ul>
<hr/>

<h3>Examples</h3>

<p>Example Glossword dictionary, <tt>XML</tt> format:</p>
<ul>
<li><a href="d_example.xml">d_example.xml</a></li>
</ul>

<p>Log in, create dictionary, import <tt>XML</tt>-file.</p>

<h3>Additional information</h3>

<ul>
<li><a href="http://glossword.info/dev_part/2/index.xhtml">Glossword 1.x documentation</a></li>
<li><a href="http://sourceforge.net/projects/glossword/">Glossword at Sourceforge.net</a></li>
</ul>

<hr/>
<p>
You may remove <tt>`/glossword/support'</tt> directory from this server.
</p>

<hr/>

<p><a href="..">Back to local installation</a></p>
<p>&#169; 2002-2004 <a href="mailto:dev@glossword.info">Dmitry N. Shilnikov</a>, Glossword developer</p>

</div>

</body>
</html>